{
	"items": [
		{
			"icon": "/assets/img/icon/neocities.svg",
			"title": "Neocities",
			"src": "https://neocities.org/site/sunbun"
		},
		{
			"icon": "/assets/img/icon/mastodon.svg",
			"title": "Mastodon",
			"src": "https://denden.world/@fossilisk"
		},
		{
			"icon": "/assets/img/icon/matrix.svg",
			"title": "Matrix",
			"src": "https://matrix.to/#/@sundae:bunsin.space"
		},
		{
			"icon": "/assets/img/icon/steam.svg",
			"title": "Steam",
			"src": "https://steamcommunity.com/profiles/76561198043767096"
		},
		{
			"icon": "/assets/img/icon/youtube.svg",
			"title": "YouTube",
			"src": "https://youtube.com/channel/UCE4xk4hn-M1d4w56F-TydFw"
		}
	]
}
